<?
/*if(isset($_SESSION['cv'])){
	mysql_query("update cv set cv_nombre='$i051a', cv_url='$i051b', tematica_codigo=$i051c, cv_objetivo='$i051d' where cv_codigo=".$_SESSION['cv'], $link);
	$cv_id = $_SESSION['cv'];
} else if(isset($_POST['actualizar'])){
	mysql_query("update cv set cv_nombre='$i051a', cv_url='$i051b', tematica_codigo=$i051c, cv_objetivo='$i051d' where cv_codigo=".$_POST['actualizar'], $link);
	$cv_id = $_POST['actualizar'];
}*/
if(isset($_POST['actualizar'])){
	mysql_query("update cv set cv_nombre='$i051a', cv_url='$i051b', tematica_codigo=$i051c, cv_objetivo='$i051d', instituciones='$i051e', insti_codigo=".$_SESSION['id']." where cv_codigo=".$_POST['actualizar'], $link);
	$cv_id = $_POST['actualizar'];
} else {
	mysql_query("insert into cv (cv_nombre, cv_url, tematica_codigo, cv_objetivo, instituciones, insti_codigo) values ('$i051a', '$i051b', $i051c, '$i051d', '$i051e', ".$_SESSION['id'].")", $link);
	$cv_id = mysql_insert_id();
}

$q = mysql_query("select pobl_meta_codigo from pobl_meta", $link);
$n = mysql_num_rows($q);
mysql_free_result($q);
mysql_query("delete from cv_benef where cv_codigo=".$cv_id, $link);/////////////
for ($i=1; $i<=$n; $i++){
	$cad = "i052".$i;
	if(!empty($_POST[$cad])){
	mysql_query("insert into cv_benef(cv_codigo, pobl_meta_codigo) values (".$cv_id." ,$_POST[$cad])", $link);
	}
}
$q = mysql_query("select vocacion_codigo from vocacion", $link);
$n = mysql_num_rows($q);
mysql_free_result($q);
mysql_query("delete from cv_alcance where cv_codigo=".$cv_id, $link);/////////////

for ($i=1; $i<=$n; $i++){
	$cad = "i053".$i;
	if(!empty($_POST[$cad])){
	mysql_query("insert into cv_alcance(cv_codigo, vocacion_codigo) values (".$cv_id." ,$_POST[$cad])", $link);
	}
}
unset($_SESSION['cv']);
if(isset($_SESSION['gkp']) and $_SESSION['gkp']==1){
	if(isset($aceptar)){
		header("location:miembrogkp.htm");
		exit;
	} else if(isset($aceptaro)){
		header("location:cv.htm");
		exit;
	}
} else {
	header("location:gracias.htm");
	exit;
}
?>